Subject: Re: [rbridge] What is the definition of “campus network” used by TRILL?

From: Donald Eastlake <[email-masked]>
Date: Fri, 28 Oct 2011 18:09:32 -0400

Hi Linda,

Well, at least semi-formal, in Section 1.3 or RFC 6325:

   A "campus" is to RBridges as a "bridged LAN" is to bridges.  An
   RBridge campus consists of a network of RBridges, bridges, hubs,
   repeaters, simple links, and the like and it is bounded by end
   stations and routers.

Perhaps it should have said "layer 3 routers" at the end instead of
just "routers".

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Fri, Oct 28, 2011 at 5:57 PM, Linda Dunbar <[email-masked]> wrote:
> Donald,
>
>
>
> Is there any formal definition for “Campus Network” used by TRILL?
>
>
>
> Linda Dunbar

_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge

---

From: Linda Dunbar <[email-masked]>
Date: Fri, 28 Oct 2011 21:57:29 +0000

Donald,

Linda Dunbar